cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Wildfire 4.0 and PDMLink Windchill 10.0 - Is this an OK combo for a year or a bad pairing

Highlighted
Participant

Wildfire 4.0 and PDMLink Windchill 10.0 - Is this an OK combo for a year or a bad pairing


We will be upgrading our Windchill PDMLink 9.1 to Windchill 10.0. Our users are also at Pro/E Wildfire 4.0 M130.


What I am wondering is whether we are asking for trouble with unexpected errors or other bad surprises by working with Wildfire 4.0 Work group manager and Windchill PDMLink 10.0 together. We could upgrade from Wildfire 4.0 to Creo 1.0 at the same time with a fair amount of pain. The other option is operating in the Windchill 10.0 and Wildfire 4.0 environment for about a year before we can upgrade to Creo 1.0.


Any thought about the wisdom of operating in an out of date Pro/E enviornment (4.0) with a new Windchill environment (10.0). I know that the manuals state they are compatible but are we asking for problems with:


1. Performance


2. Weird errrors


3. Very significant lack of function


4. Being on a platform combination that no one else is running.



Comments


James Denman


BAE Systems


-

1 REPLY 1

RE: Wildfire 4.0 and PDMLink Windchill 10.0 - Is this an OK combo for a year or a bad pairing

Wildfire 4.0 should be ok with Windchill 10; however you need an appropriate date code. See attached.


-Dave

Announcements
LiveWorx Call For Papers Happening Now!